.leftbg {
	background-image: url(images/leftbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.rightbg {
	background-image: url(images/rightbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.g1 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.g1:hover {
	font-size: 14px;
	color: #FFFF00;
	text-decoration: underline;
}
.xian1 {
	font-size: 12px;
	color: #ff533d;
	text-decoration: none;
}
.kuang1 {
	height: 32px;
	width: 300px;
	border: 1px solid #e1e1e1;
	padding: 0px;
	margin: 0px;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
.g2 {
	font-size: 14px;
	color: #cc0000;
	text-decoration: none;
}
.year {
	background-image: url(images/2012bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#touzi a:link {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
#touzi {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.g3 {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.g3:hover {
	font-size: 14px;
	color: #FF0000;
	text-decoration: underline;
}
.g4 {
	font-size: 14px;
	color: #158690;
	text-decoration: none;
}
.s1 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.s1:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
#touzi a:visited {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
#touzi a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.s2 {
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	text-decoration: none;
}
.tabg {
	background-image: url(images/tabg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.s3 {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}
.s4 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.s4:hover {
	font-size: 12px;
	color: #FFFF00;
	text-decoration: underline;
}
#sjb {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
#sjb img {
	margin: 0px;
	padding: 1px;
	border: 1px solid #FF6600;
}
